Subject: [BAROQUE-LUTE] Biechteler

From: Susan Sandman <[email-masked]>
Date: Tue, 30 Aug 2016 18:58:47 -0400

Dear Bernhard,

   Although I have played many pieces from the Jane Pickering Ms, these
   are new to me. How lovely they are, especially because of the tunings.
      Thank you.

   You might be interested in music for bass viol (played Lyra-way) by
   Johann Christoph  Ziegler, available online from Petrucci ISMLP. The
   manuscript (c. 1680)  has three  suites  in experimental tunings, two
   in standard baroque lute tuning, and one in the standard bass viol
   tuning; all are in French Tab and intended    for viola da gamba. I
   changed the stringing,  and of the  course tuning,  of my bass viol to
   be able to play these.  With a bit more practicing I hope to post some
   performances in the future; you have inspired me.

   Best regards,

   Susan, Ithaca

   [1]www.ElizabethanConversarion.com
   On Tuesday, August 30, 2016, Fischer BE (Aon) <[2][email-masked]>
   wrote:

        Dear Friends,
        Some years ago I was reading through the original tabulature
     manuscript
        MS Egerton 2046 ("Jane Pickering Lute Book") in the British
     Library,
        London. This manuscript is know as one of the finest sources of
     the
        English lute repertory, because it contains more than 80
     renaissance
        lute pieces from composers such as Dowland, Rosseter, Bacheler
     and
        Johnson.
        However, the great surprise at least for me was that in the
     middle of
        the book varying writers have added - partially in an
        upside-down-orientation in the manuscript - early baroque lute
     music
        from French and English composers. To make it even more
     attractive,
        these pieces in French Tabulature are for lutes in various
     Accords
        Nouveaux tunings. To play these pieces I had to re-string and
     re-tune
        my baroque lute to one of the early baroque lute tunings know
     today as
        Accords Nouveaux.
        I have now completed my amateur home recording of some pieces in
     the
        socalled "Tuning Gautier" as presented in the manuscript. This
     "Tuning
        Gautier" corresponds to the Goy 2a tuning of
        fis',d',h,g,d,A,G,Fis,E,D,C. Apparently, this tuning makes
     reference to
        the French lutenist Jacques Gautier who was in England from 1617
     until
        about 1640.
        I hope there are experts around (such as Andreas Schlegel)
     explaining
        us more in detail the "Accords Nouveaux Story".
        The 11ch lute I play is from Renatus Lechner, Bremen, Germany.
        I look forward to your critical comments to following pieces:
        Coranto Gautier [1][3]https://youtu.be/xE42_U5SFIM
        Galliard;   [2][4]https://youtu.be/jJpIcQs9PSY
        Horn-Pipe;   [3][5]https://youtu.be/euZ9PKlZPeY
        Besse Bell;   [4][6]https://youtu.be/3iByegE0krM
        Coranto:   [5][7]https://youtu.be/_4rmvpGQB7k
        Country Dance:   [6][8]https://youtu.be/iPZ78tA6Ad0
        Courante:   [7][9]https://youtu.be/omgegijOEqk
        Best regards,
        Bernhard, Vienna.
        --
     References
        1. [10]https://youtu.be/xE42_U5SFIM
        2. [11]https://youtu.be/jJpIcQs9PSY
        3. [12]https://youtu.be/euZ9PKlZPeY
        4. [13]https://youtu.be/3iByegE0krM
        5. [14]https://youtu.be/_4rmvpGQB7k
        6. [15]https://youtu.be/iPZ78tA6Ad0
        7. [16]https://youtu.be/omgegijOEqk
     To get on or off this list see list information at
     [17]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html

   --

References

   1. http://www.ElizabethanConversarion.com/
   2. javascript:_e(%7B%7D,'cvml',[email-masked]');
   3. https://youtu.be/xE42_U5SFIM
   4. https://youtu.be/jJpIcQs9PSY
   5. https://youtu.be/euZ9PKlZPeY
   6. https://youtu.be/3iByegE0krM
   7. https://youtu.be/_4rmvpGQB7k
   8. https://youtu.be/iPZ78tA6Ad0
   9. https://youtu.be/omgegijOEqk
  10. https://youtu.be/xE42_U5SFIM
  11. https://youtu.be/jJpIcQs9PSY
  12. https://youtu.be/euZ9PKlZPeY
  13. https://youtu.be/3iByegE0krM
  14. https://youtu.be/_4rmvpGQB7k
  15. https://youtu.be/iPZ78tA6Ad0
  16. https://youtu.be/omgegijOEqk
  17. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html